/*-------------------------------*/
/*	Default Einstellungen	*/

	/*	Import spezieller CSS Files	*/
		@import "search.css";
		@import "socialmedia.css";
		@import "service.css";
		@import "bottombox.css";
		@import "overridedefaultstyles.css";
	/*	Import spezieller CSS Files	- ENDE - */

body 
{
  font-family: Arial, sans-serif;
  font-size: 0.8em;
  color: #000;
  text-align: center;
  text-align: left;
  margin:0 auto;
  padding:0 auto;
}

#MainNav
{
	font-size: 0.7em;
	font-weight: normal;
	background-color: #969599;
}

#SpacerCol
{
	width: 21px;
	background-image: url(../images/misc/SpacerCol_Line.gif);
}

/*	wrapper für den kompl. Content	*/
#MainWrapper
{
  width: 100%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

/*	Contentspalte der Haupttabelle	*/
#Content
{
  font-family: Arial, sans-serif;
  font-size: 0.725em;
  line-height: 155%;
  color: #000;
}

#ContentElementWrapper		/*	Abstand unter jedes ContentElement	*/
{
	margin-bottom:20px;
}

#ContentElementWrapper p.Blocksatz		/*	in jedem ContentContainer den Abstand der p-Tags anpassen	*/
{
	margin-top:0px;
}

#ContentElementWrapper ul		/*	Listenstyle für den Contentbereich	*/
{
	list-style-type:none;
	list-style-image:none;
	list-item:none;
	float:left;
	margin:0 0 20px 0;
	padding:0px;
	width:auto;
}

#ContentElementWrapper li
{
	font-size:1em;
	line-height: 155%;
	width:auto;
	float:none;
	margin:0 0 10px 0;
	padding:0px 0px 0px 15px;
	background-image:url(../images/misc/list.image.gif);
	background-repeat:no-repeat;
	background-position:0 6;
}

#ContentElementWrapper table		/*	allgem. Schriftgröße für Tabllen im Contentbereich festlegen	*/
{
  font-size: 100%;		/*	entspricht genau der Schriftgröße des Containers aller Contentelemente	*/
  line-height: 135%;
}

#TopLink	/*	Container für den "nachoben-Link"	*/
{
	width: 100%;
	text-align: right;
	margin-bottom: 24px;
	margin-top: 10px;
}

#Footer
{
  margin:0 auto;
  width: 800px;
  margin-top:30px;
  margin-bottom:20px;
  padding-top: 5px;
  text-align: center;
  color: #666;
  font-family: Arial, sans-serif;
  font-size: 0.7em;
  font-weight: bold;
  background-image: url(../images/misc/dashed_line_quer.gif);
}

/*	Style für FooterNavigation	*/
div.FooterNavigation{
	width:100%;
	padding:5px;
	color:#000;
	font-size:1.25em;
	font-weight:normal;
	margin-bottom:10px;
}

div.FooterNavigation a.FooterNavigationLink{
	color:#000;
	text-decoration:none;
}

div.FooterNavigation a.FooterNavigationLink:hover{
	color:#666;
	text-decoration:underline;
}


/*	Style für Messehinweise	*/
#clear{
	width:100%;
	clear:both;
}

.Messe{
	font-family:arial, verdana, sans-serif;
	font-size:10pt;
	position:relative;
	margin:5px 0px 10px 0px;
	border:1px solid #939598;
	width:248px;
}

.MesseImageWrapper{
	position:relative;
	clear:both; 
	display:block;
	margin:0px; 
	padding:0px;
}

.MesseInfoBoxWrapper{
	position:relative;
	width:248px; 
	margin:0px;
	padding:0px;
	border-top:1px solid #939598;
	background-color:#fff; 
	background-image: url('../images/misc/bg.messehinweisbox.png'); 
	background-repeat:repeat-x;
}

.MesseInfoBox{
	position:relative;
	color:#666; 
	font-size:0.9em; 
	font-style:oblique; 
	font-weight:bold;
	line-height:1.25em;
	width:auto; 
	padding:8px;
	margin:0px;
}

.HideInfoWrapper{
	position:relative;
	width:auto; 
}

a.ShowInfo, a.ShowInfo:link, a.ShowInfo:visited{
	position:relative;
	float:right;
	right:10px;
	bottom:20px;
	width:auto;
	padding:0px;
	margin:0px;
	!margin-bottom:-20px;
	font-size:0.8em;
	font-style:normal; 
	font-weight:normal; 
	color:#000;
	text-decoration:none;	
	cursor:pointer;
}

a.ShowInfo:hover{
	text-decoration:underline;
	cursor:pointer;
}

a.HideInfo, a.HideInfo:link, a.HideInfo:visited{
	font-size:0.8em; 
	font-style:normal; 
	font-weight:normal; 
	color:#000;
	text-decoration:none;
	cursor:pointer;
}

a.HideInfo:hover{
	text-decoration:underline;
	cursor:pointer;
}


	/*	Gruppe für Spacer DIVs	*/
	#Spacer5
	{
		padding: 5px;
	}
	
	#Spacer10
	{
		padding: 10px;
	}
	
	#Spacer15
	{
		padding: 15px;
	}
	
/* Button für Conti Africa Mission > Button = Bild (Karte) */
a.button-africamission{
	margin: 0;
	padding: 0;
	width: 250px;
	height: 160px;
	background: url(../images/misc/button.africa-mission.png) no-repeat left top;
	display: block;
	text-indent: -3000;
}

a.button-africamission:hover{
	background: url(../images/misc/button.africa-mission-hover.png) no-repeat left top;
}


/*	Default Einstellungen	Ende	*/
/*-------------------------------*/





/*-------------------------------*/
/*				Searchbox							*/

#Searchbox
{
	float: right;
	margin-top: 20px;
	width: 227px;
	text-align: left;
}

#SearchboxTable
{
	width: 227px;
	font-family: Arial, sans-serif;
	font-size: 1em;
	color: #797878;
	line-height: 100%;
}

#SearchboxLabel
{
	width: 44px;
	background-color: transparent;
	text-align: left;
	vertical-align: bottom;
	color:#fff;
	font-weight:bold;
}

#SearchboxField
{
	padding-right: 5px;
	width: 105px;
	vertical-align: bottom;
	text-align: left;
}

#SearchboxButton
{
	width: 24px;
	background-color: transparent;	
	text-align: left;
	vertical-align: bottom;
}

/*	list the Containers for the Search-items	*/
#ConatinerSearchField {
	position:relative; 
	float:left; 
	left:0; 
	top:27; 
	width:150px;
}

#ConatinerSearchLabel{
	position:absolute; 
	float:left; 
	left:588;
	top:31; 
	z-index:2; 
	width:40px;
}

#ConatinerSearchButton{
	position:relative; 
	float:left; 
	left:0; 
	top:27; 
	width:36px;
}

#ConatinerSearchFlagWrapper{
	margin-left:0px; 
	!margin-left:36px;
	!margin-top:-14px;
	position:relative; 
	float:left; 
	left:3;
	top:0; 
	width:36px;
	height:38px;
}

#SearchField
{
	margin-left: 9px;
	width: 140px;
	height: 16px;
	border: 1px solid #747474;
	padding-top: 3px;
	font-family: Arial, sans-serif;
	font-size: 9px;	
	line-height: 80%;
}

a#Suchbutton {
	width:22px;
	height:16px;
	display:block;
	background-image: url(../images/misc/suchbutton.gif);
	background-repeat:no-repeat;
}

a:hover#Suchbutton {
	background-image: url(../images/misc/suchbutton_hover.gif);
}

#FormElement
{
	display: none;	/* damit die Formelemente keinen Platz erzeugen  */
}

.SearchBoxCell{
	padding-bottom:8px;
}/* to set some space to the bottom line of these SearchElements */


/*			Searchbox Ende					*/
/*-------------------------------*/





/*-------------------------------*/
/*				ExtraBox						*/


		/*	Extra Container für Seiten ohne Subnavi (zB. Startseite ...) 	*/
		#ContainerExtrafieldsStart
		{
			position: absolute; 
			z-index: 100;
			float: right; 
			margin-top: -23px;
			width: 800px; 
			height: 10px;
			text-align: left;
			vertical-align: bottom;
		}

#ContainerExtrafields
{
	position: absolute; 
	z-index: 100;
	float: right; 
	margin-top: 0;
	width: 800px; 
	height: 10px;
	vertical-align: bottom;
}

#Share
{
	position: absolute; 
	float: left;
	width: 250px;
	height: auto;
	padding-top: 20px;
	padding-bottom: 20px;	
	background-image: url(../images/_navigation/share_bg_dark.png);
}

#ShareIframe
{
	position: relative; 
	float: left;
	width: 170px;
	text-align: left;
	background-color: transparent;
}

#IFRame
{
	position: relative; 
	float: left;
	background-color: transparent;
}

#ShareArrow
{
	position: relative; 
	float: left;
	width: 10px;
	height: 7px;
	text-align: left;
	margin-top: 26px;
	margin-left: 5px;
	background-color: transparent;
}

#LanguageSwitch
{
	text-align: right;
	width:32px;
}

#FlagWrapper
{
	position: relative;
	float: right;
	bottom:0;
	width: 32px;
	margin-right: -2px;
	margin-top:10px;
	margin-bottom:8px;
	!margin-bottom:6px;
	margin-left:0px; 
	padding-left:0px;
}



/*			ExtraBox Ende					*/
/*-------------------------------*/





/*-------------------------------*/
/*				Headlines						*/

#WrapHeadline
{
	padding-bottom: 5px;
	margin-bottom: 20px;
	margin-top: -4px;
	border-bottom: 1px solid #dbdadd;
}

/*	Topic Headlines	*/
#TopicOuter
{
	width: 100%;
	border-top: 1px solid #dcddde;
	border-bottom: 1px solid #dcddde;
	margin-bottom: 10px;
}

#TopicInner
{
	margin: 1px 0 1px 0;
	padding: 0 5px 0 5px;
	background-color: #dcddde;
	font-size: 1.8em;
	font-weight: bold;
	line-height: 130%;
	color: #666;
}

#ContainerHeadline		/*	spezial Headline für die Startseitenblöcke Aktienkurs und News	*/
{
	width: 100%;
	height: 30px;
	background-image: url(../images/_navigation/bg_container_headline.png);
	background-repeat:repeat-x;
}

/*	spez. Headline für Topic-Headline ausser der Startseite 	*/
#ContainerHeadline .TopicHeadline{
	height:auto;
}

	#ContainerHeadlineImage
	{
		float: left;
		postition: relative;
		width: auto;
		margin-left: 5px;
		margin-top: 5px;
	}
	
	#ContainerHeadlineLabel
	{
		float: left;
		postition: relative;
		width: auto;
		margin-left: 8px;
		margin-top: 5px;
		
		/*	css für die Headline im Container Share	*/
		font-family: Arial, sans-serif;
		font-size: 0.9em;
		line-height: 135%;
		font-weight: bold;
		color: #666;
	}
	
	/*	spez. Headline für Topic-Headline ausser der Startseite 	*/
	.TopicHeadline#ContainerHeadlineLabel{
		font-size: 1.2em;
		line-height: 135%;
		font-weight: bold;
		color: #666;
	}
	
/*	Headline für zB. Bildarchiv, CSS welches auch in den TS-Setup Angaben hinterlegt ist und somit im RTE genutzt werden kann	*/
span.TopicHeadline{
	font-size: 1.2em;
	line-height: 135%;
	font-weight: bold;
	color: #666;
}	

#Layout1		/*	standart Headline 	*/
{
	font-family: Arial, sans-serif;
	font-size: 1.3em;
	line-height: 135%;
	font-weight: bold;
	color: #666;
}

#Layout2		/*	Headline für die Centurion Startseite (mit dem Helm als Bild im Header) 	*/
{
	font-family: Arial, sans-serif;
	font-size: 1.3em;
	line-height: 120%;
	font-weight: bold;
	color: #666;
	width:100%;
	height: 30px;
	margin-bottom:20px;
	padding:0px;
	background-image: url(../images/misc/bg_container_headline.gif);
	background-repeat:repeat-x;
}

#Layout2 span{
	width:auto;
	position:relative;
	float:left;
	top:5;
	left:10;
}

#Layout3		/*	Headline für die Centurion Startseite (mit dem Helm als Bild im Header) 	*/
{
	font-family: Arial, sans-serif;
	font-size: 1.3em;
	line-height: 100%;
	font-weight: bold;
	color: #666;
	width: 90%;
	!width: 99.3%;
	height: 30px;
	margin-bottom:2px;
	!margin-bottom:10px;
	padding-top:8px;
	padding-left:31px;
	background-image: url(../images/_navigation/bg_headline_welcome.gif);
}

#Layout4			/*	spezial Headline für die Startseite	*/
{
	font-family: Arial, sans-serif;
	font-size: 1.7em;
	line-height: 135%;
	font-weight: bold;
	color: #666;
}

.HeaderSmall{
	font-size:0.8em; color:#ccc;
}

HeaderMedium{
	font-size:1.05em; color:#333;
}

.HeaderBig{
	font-size:1.25em; color:#999;
}

#HeadlineUtube		/*	Headline für YouTube Channel unter News 	*/
{
	font-family: Arial, sans-serif;
	font-size: 1.3em;
	line-height: 100%;
	font-weight: bold;
	color: #666;
	width: 260px;
	height: 30px;
	margin:0px;
	padding:0px;
	margin-bottom:2px;
	!margin-bottom:10px;
	padding-top:8px;
	padding-left:0px;
	background-image: url(../images/misc/bg.headline.utubechannel.gif);
	background-repeat:no-repeat;
}

#HeadlineUtube span{
	margin-left:31;
	width:auto;
}

#HeadlineFlickr		/*	Headline für Flickr Channel unter News 	*/
{
	font-family: Arial, sans-serif;
	font-size: 1.3em;
	line-height: 100%;
	font-weight: bold;
	color: #666;
	width:260px;
	height: 30px;
	margin:0px;
	padding:0px;
	margin-bottom:2px;
	!margin-bottom:10px;
	padding-top:8px;
	padding-left:0px;
	background-image: url(../images/misc/bg.headline.flickrchannel.gif);
	background-repeat:no-repeat;
}

#HeadlineFlickr span{
	margin-left:31;
	width:auto;
}

/*			Headlines Ende					*/
/*-------------------------------*/




/*-------------------------------*/
/*				Content-Styles			  */
	
	
	/*	Styles für das Template der Startseite	*/
		#LeftColStart
		{
		  width: 173px;
		}
		
		#CentercolStart
		{
		  width: 315px;
		}
		
		#RightColStart
		{
		  width: 250px;
		}
		
	/*	Styles für das Template 3/4 zu 1/4	= Typ1*/
		#Typ1ContentMainCol
		{
		  width: 609px;
		}
		
		#Typ1RightCol
		{
		  width: 170px;
		}
		
	/*	Styles für das Template 2/3 zu 1/3	= Typ2*/
		#Typ2ContentMainCol
		{
		  width: 519px;
		}
		
		#Typ2RightCol
		{
		  width: 260px;
		}

/*			Content-Styles Ende				*/
/*-------------------------------*/





/*-------------------------------*/
/*				Subnavigation				  */

#SubNaviContainer
{
	width: 100%;
	border-bottom: 1px solid #fff;
}

#SubNaviWrapper1
{
	width: 100%;
	height: 22px;;
	background-color: #c7c8ca;
}

#SUBACT		/* ACT-Zustand des Navigationselementes in der Subnavigation */
{
	background-image: url(../images/_navigation/nav_sub_act.gif);
}

	/*	Subnavi 1. Ebene	*/
	#SubNaviWrapper1 ul.sub
	{
		margin: 0 0 0 0;
		padding: 0;
		font-size: 0.7em;
		line-height: 16px;
	}
	
	#SubNaviWrapper1 ul.sub li 		/*	Ausrichtung der Menüpunkte nach links	*/
	{
		padding: 0;
		margin: 0;
		float: left;
		background-color: #c7c8ca;
	}
	
	
		/*	die Links der 1. Ebene stylen	*/
			#SubNaviWrapper1 ul.sub li a 
			{
				display: block;
				padding: 3px 8px 3px 8px;
				font-weight: normal;
				color: #000;
			}
			
			#SubNaviWrapper1 ul.sub li a
			{
				/*padding: 3px 8px 3px 8px;*/
				color: #000;
				text-decoration: none;
			}
			
			#SubNaviWrapper1 ul.sub li a:hover
			{
				color: #000;
				text-decoration: none;
				background-color:#fff;
			}
			

/*			Subnavigation Ende				*/
/*-------------------------------*/




/*-------------------------------*/
/*				Links CSS						  */

	/*	Default Links für den Content-Berreich	*/	
	#ContentElementWrapper a, a:link, a:active, a:visited
	{
		text-decoration: underline;
		color: #000;
	}
	
	#ContentElementWrapper a:hover
	{
		text-decoration: none;
		background-color: #f3f3f4;
	}
	
	
#TopLink a, a:link, a:active, a:visited
{
	color: #666;
	text-decoration: none;
	background-color: transparent;
}

#TopLink a:hover
{
	text-decoration: underline;
	background-color: transparent;
}

/*			Links CSS Ende				  */
/*-----------------------------*/





/* ####################################################################### */
/*																																				*/
/*	RTE Styling CSS																 */
/*																																			*/
/* ################################################################### */

			/*-------------------------------*/
			/*						Fonts						  */
			
					.TextWarnhinweisRot
					{
						color: red;
					}
					
					.TextHinweisGruen
					{
						color: green;
					}
					
					.Kommentar
					{
						color: #333;
						font-family: Times New Roman, serif;
						font-style: italic;
					}
					
					.Blocksatz
					{
						text-align:justify;
						margin-right:3px;
					}
					
					.FontBold
					{
						font-weight:bold;
					}
			
			/*						Fonts Ende						 */
			/*----------------------------------*/
			
			
			
			
			/*-------------------------------*/
			/*				Bilder								*/
			
			#ImageContainerDefault
			{ 
				width: 15%;
				border: 1px solid #999;
				background-color: #fff;
			}
			
			#ImageCaption
			{
			  width: 15%;
			  margin: 5px 5px 5px 5px;
			  text-align: left;
			  color: #999;
			  font-size: 0.7em;
			  font-weight: normal;
			  font-style: italic;
			}
			
			#FloatRight
			{
				float: right; 
				padding-top: 5px; 
				padding-left: 10px;
			}
			
			#FloatLeft
			{
				float: left; 
				padding-top: 5px; 
				padding-right: 10px;
			}
			
			/*			Bilder Ende								*/
			/*-------------------------------*/
			
			
			
			
			/*-----------------------------------------------------*/
			/*						Styling der Tabellen im RTE						  */
			
				#TabelleInfobox		/*	Infotabelle zB. Randspalteninfo, Info-Container im Content 	*/
				{
					border: 1px solid #dcddde;
				  font-family: Arial, sans-serif;
				  font-size: 100%;
				  line-height: 135%;
					border-spacing: 1px;
					width: 100%;
				}
				
				#TabelleInfobox td  
				{ 
					padding: 5px;
					vertical-align: top;
					text-align: left;
					background-color: #dcddde; 
				}
				
				#TabelleInfoboxPlain		/*	Infotabelle: Randspalteninfo speziell für Logo | Eigenschaften | Downloadlinks	*/
				{
					border: 1px solid #dcddde;
				  font-family: Arial, sans-serif;
				  font-size: 100%;
				  line-height: 135%;
					border-spacing: 1px;
					width: 100%;
				}
				
				#TabelleInfoboxPlain td.ContentCell
				{ 
					padding: 5px;
					vertical-align: top;
					text-align: left;
				}
				
				/*	Tabelle für Bilder im Contentbereich zB.	*/
				
				#TabelleHellgrau
				{
					border: 1px solid #dcddde;
					width: 10%;
				}
				
				#TabelleHellgrau td  
				{ 
					padding: 5px;
					font-family: Arial,Helvetica,sans-serif;
					font-size: 12px;
					vertical-align: top;
					background-color: #dcddde; 
				}
				
				#TabelleHellgrau td .BildUntertitel		/*	Caption für Bilder im Contentbereich	*/
				{
				  text-align: left;
				  color: #000;
				  font-size: 0.7em;
				  line-height: 135%;
				  font-weight: normal;
				  font-style: italic;
				}
				
				.TabelleHeadline
				{ 
					background-color: #c7c8ca; 
					font-size: 100%;
					font-weight: bold;
				}
				
				.TabelleHeadline td  /* wird benötigt um das TD-Tag anzusprechen damit die Border-Lines angezeigt werden können */
				{ 
					border-top:  1px solid #939598;
					border-bottom:  1px solid #939598;				
				}
				
				.ZeileGrau 
				{ 
					background-color: #dcddde; 
					font-size: 100%;
				}
				
				.ZeileGrau td  /* wird benötigt um das TD-Tag anzusprechen damit die Border-Lines angezeigt werden können */
				{ 
					vertical-align: top;
					border-bottom:  1px solid #939598;
				}
				
				.ZeileWeis 
				{ 
					background-color: #fff;
					font-size: 100%; 
				}
				
				.ZeileWeis td  /* wird benötigt um das TD-Tag anzusprechen damit die Border-Lines angezeigt werden können */
				{ 
					vertical-align: top;
					border-top:  1px solid #fff;
					border-bottom:  1px solid #939598;
				}

				/*---------------------------------------------------------------------------------------------------------------------------
					Extrastyle für Link-Buttons & reguläre Tabellen (als vorgegebenes RTE-Element) im TAE Style
				--------------------------------------------------------------------------------------------------------------------------- */
				
				/*	Spezialtabelle für Startseite, linke Spalte	*/
				table#StyledTable{
					width:173px;
					background-color:#d8d8d8;
					color:#333;
					font-size:1em;
					line-height:1.35em;
					margin-bottom:10px;
				}
				
				table#StyledTable td{
					padding:3px 10px 3px 10px;
				}
				
				table#StyledTable #TblHead{
					height:5px;
					background-image:url('../images/misc/tbl.bg.head.gif');
					background-position:left top;
					background-repeat:repeat-x;
					background-color:#d8d8d8;
				}
				
				table#StyledTable #TblFooter{
					height:5px;
					background-image:url('../images/misc/tbl.bg.footer.gif');
					background-position:left bottom;
					background-repeat:repeat-x;
					background-color:#d8d8d8;
				}
				
				table#StyledTable #TblContent{
					background-color:#d8d8d8;
					text-align:center;
					vertical-align:top;
				}
				
				table#StyledTable #TblContent a.mail{
					background-color:none;
					text-decoration:underline;
				}				

				table#StyledTable #TblContent a.mail:hover{
					background-color:none;
					text-decoration:none;
				}
				
				table#StyledTable #TblContent p{
					text-align:justify;
					color:#484848;
				}
				
				table#StyledTable .TblRowDivider{
					height:1px;
					background-color:#fff;
					padding:0;
					margin:0px;
				}
				
				table#StyledTable a.CaeBtnGrey{
					display:block;
					width:153px;
					height:17px;
					background-image:url('../images/misc/btn.large.gif');
					background-repeat:none;
					font-size:0.95em;
					font-weight:bold;
					color:#4c4c4e;	
					text-decoration:none;
					clear:both;
					text-align:center;
				}
				
				table#StyledTable a.CaeBtnGrey:hover{
					background-image:url('../images/misc/btn.large.hover.gif');
					color:#fff;	
				}
				
				table#StyledTable a.CaeBtnRed{
					display:block;
					width:153px;
					height:17px;
					background-image:url('../images/misc/btn.large.red.gif');
					background-repeat:none;
					font-size:0.95em;
					font-weight:bold;
					color:#fff;	
					text-decoration:none;
					clear:both;
					text-align:center;
				}
				
				table#StyledTable a.CaeBtnRed:hover{
					background-image:url('../images/misc/btn.large.red.hover.gif');
				}
				
				table#StyledTable a.btn-grey{
					background: #e8e8e8;
					background-image: -webkit-linear-gradient(top, #fefefe, #e8e8e8);
					background-image: -moz-linear-gradient(top, #fefefe, #e8e8e8);
					background-image: -ms-linear-gradient(top, #fefefe, #e8e8e8);
					background-image: -o-linear-gradient(top, #fefefe, #e8e8e8);
					background-image: linear-gradient(to bottom, #fefefe, #e8e8e8);
					-webkit-border-radius: 5;
					-moz-border-radius: 5;
					border-radius: 5px;
					font-family: Arial;
					color: #4c4c4e;
					font-size: 0.95em;
					font-weight: bold;
					min-width: 133px;
					padding: 5px 10px 5px 10px;
					border: solid #939393 1px;
					text-align: center;
					text-decoration: none;
					display: block;
				}
				
				table#StyledTable a.btn-grey:hover{
					background: #cccccc;
					background-image: -webkit-linear-gradient(top, #cccccc, #808080);
					background-image: -moz-linear-gradient(top, #cccccc, #808080);
					background-image: -ms-linear-gradient(top, #cccccc, #808080);
					background-image: -o-linear-gradient(top, #cccccc, #808080);
					background-image: linear-gradient(to bottom, #cccccc, #808080);
					color: #fff;
				}
				
				table#StyledTable a.btn-red{
					background: #ea7c8d;
					background-image: -webkit-linear-gradient(top, #ea7c8d, #c81833);
					background-image: -moz-linear-gradient(top, #ea7c8d, #c81833);
					background-image: -ms-linear-gradient(top, #ea7c8d, #c81833);
					background-image: -o-linear-gradient(top, #ea7c8d, #c81833);
					background-image: linear-gradient(to bottom, #ea7c8d, #c81833);
					-webkit-border-radius: 5;
					-moz-border-radius: 5;
					border-radius: 5px;
					font-family: Arial;
					color: #ffffff;
					font-size: 0.95em;
					font-weight: bold;
					min-width: 133px;
					padding: 5px 10px 5px 10px;
					border: solid #a03f4e 1px;
					text-align: center;
					text-decoration: none;
					display: block;
				}
				
				table#StyledTable a.btn-red:hover{
					background: #cccccc;
					background-image: -webkit-linear-gradient(top, #cccccc, #808080);
					background-image: -moz-linear-gradient(top, #cccccc, #808080);
					background-image: -ms-linear-gradient(top, #cccccc, #808080);
					background-image: -o-linear-gradient(top, #cccccc, #808080);
					background-image: linear-gradient(to bottom, #cccccc, #808080);
					border: solid #939393 1px;
				}
				
				.SpaceToTop{
					margin-top:10px;
				}
				
				/*	 Tabelle im CAE Styling mit Kopf und Fusszeile (freie Gestaltung, 100% Breite) 	*/
				table#ContentTable{
					width:100%;
					background-color:#d8d8d8;
					color:#333;
					font-size:1em;
					line-height:1.35em;
					margin-bottom:10px;
				}
				
				table#ContentTable td{
					padding:3px 10px 3px 10px;
					border-bottom:1px solid #fff;
				}
				
				table#ContentTable tr.ZeileWeis td{
					background-color:#fff;
					border:none;
				}
				
				table#ContentTable #TblHead{
					height:5px;
					background-image:url('../images/misc/tbl.bg.head.gif');
					background-position:left top;
					background-repeat:repeat-x;
					background-color:#d8d8d8;
				}
				
				table#ContentTable #TblFooter{
					height:5px;
					background-image:url('../images/misc/tbl.bg.footer.gif');
					background-position:left bottom;
					background-repeat:repeat-x;
					background-color:#d8d8d8;
				}
				
				table#ContentTable tr.ZeileWeis #TblFooter{
					height:1px;
					background-image:url('../images/misc/tbl.bg.footer.gif');
					background-position:left 0;
					background-repeat:repeat-x;
					background-color:none;
				}

				table#ContentTable tr.ZeileWeis #TblFooter td{
					height:1px;
					background-color:none;
					border-bottom:1px solid #d8d8d8;
				}
				
				table#ContentTable tr.ErsteZeileGrau{
					background-color:none;
					height:auto;
				}
				
				tr.ErsteZeileGrau td{
					background-image:url('../images/misc/tbl.bg.footer.lastrow.grey.gif');
					background-position:left top;
					background-repeat:repeat-x;
					background-color:none;
					height:auto;
					vertical-align:top
				}
				
				table#ContentTable tr.LetzteZeileGrau{
					background-color:none;
					background-image:url('../images/misc/tbl.bg.footer.lastrow.grey.gif');
					background-position:left bottom;
					background-repeat:repeat-x;
					height:auto;
					vertical-align:top
				}
				
				tr.LetzteZeileGrau td{
					background-image:url('../images/misc/tbl.bg.footer.lastrow.grey.gif');
					background-position:left bottom;
					background-repeat:repeat-x;
					background-color:none;
					height:auto;
					vertical-align:top
				}
				
				table#ContentTable tr.LetzteZeileWeis{
					background-image:url('../images/misc/tbl.bg.footer.lastrow.white.gif');
					background-position:left bottom;
					background-repeat:repeat-x;
				}

				tr.LetzteZeileWeis td#TblContent{
					background-color:#fff;
					border-bottom:1px solid #d8d8d8;
					!border-bottom:none;
					height:auto;
						vertical-align:top
				}
			
				table#ContentTable #TblContent{
					text-align:left;
						vertical-align:top
				}
				
				/*	 Tabelle im CAE Styling -> freie Typo3 Standardtabelle ( table CSS => TableFree ) 	*/
				table .TableFree{
					width:100%;
					color:#000;
					font-size:1em;
					line-height:1.35em;
					margin-bottom:10px;
					border-collapse:collapse;
					border-spacing:15px;
				}

				table .TableFree tr td{
					word-wrap:break-word;
					padding:3px;
				}	
				
				table .TableFree tr td.td-0{
					padding:3px 3px 3px 10px;
				}
				
				tr .tr-even td{
					background-color:#d8d8d8;
					vertical-align:top;
				}
				
				tr .tr-0 td{
					background-image:url('../images/misc/tbl.bg.footer.lastrow.grey.gif');
					background-position:left top;
					background-repeat:repeat-x;
					background-color:#d8d8d8;
					word-wrap:break-word;
				}
				
				tr .tr-last td{
					background-image:url('../images/misc/tbl.bg.footer.lastrow.white.gif');
					background-position:left bottom;
					background-repeat:repeat-x;
				}
				
				/*	 TeaserBlock mit Bild in linker Spalte (Bild sowie Text können verlinkt werden) 	*/
				table#TeaserTable{
					width:100%;
					border-collapse:0px;
				}
				
				table#TeaserTable td{
					vertical-align:top;
				}
				
				table#TeaserTable td#ImageContainer{
					height:auto;
					margin:0px;
					padding:0px;
				}
				
				table#TeaserTable td#ImageContainer img{
					width:50px;
					height:50px;
					margin:0px 0px 0px 0px;
					padding:0px 0px 0px 0px;
					border:1px solid #d8d8d8;
					margin-right:20px;
					margin-bottom:-5px;
					!margin-bottom:-3px;
				}
				
				table#TeaserTable td#TeaserContainer{
					width:100%;
					height:20px;
					color:#000;
					background-color:#d8d8d8;
					margin:0px;
					padding:0px;
				}
				
				table#InnerTableTeaserText{
					min-height:50px;
				}
				
				table#InnerTableTeaserText{
					width:100%;
					border-collapse:0px;
					border-top:1px solid #fff;
					margin-top:1px;
					border-bottom:1px solid #fff;
					margin-bottom:1px;
				}
				
				table#InnerTableTeaserText td{
					padding-left:10px;
					height:42px;
					!height:44px;
				}
			
			/*-------------------------------------------*/
			/*				Content-Element - Bilder					*/
			
				.csc-textpic{
					width:100%;
					margin:0px 0px 0px 0px;
					padding:0px 0px 0px 0px;
				}
				
				.csc-textpic-above{
					margin:0px 0px 0px 0px;
					padding:0px 0px 0px 0px;
					padding-top:0.001em;
				}
				
				.csc-textpic-imagewrap .csc-textpic-imagerow{
					width:100%;
					margin:0px 0px 0px 0px;
					padding:0px 0px 0px 0px;
				}
				
				.csc-textpic-imagerow{
					margin:0px 0px 0px 0px;
					padding:0px 0px 0px 0px;
				}
				
				.csc-textpic dl{
					width:100%;
					margin:0px 0px 0px 0px;
					padding:0px 0px 0px 0px;									
				}
				
				.csc-textpic dd{
					width:100%;
					margin:0px 0px 20px 0px;
					padding:0px 0px 0px 0px;
					color:#666;
					font-size:0.9em;
				}
				
				.csc-textpic dd.csc-textpic-caption{
					padding-bottom:15px;
				}
				
				.csc-textpic dt img{
					margin:0px 0px 0px 0px;
					padding:0px 0px 0px 0px;
					border:1px solid #939598;
				}
			
			/*-------------------------------------------*/
			/*		Content-Element - Bilder -> ENDE			*/


/*-------------------------*/
/*		News Startseite			*/	
ul#NewsHome{
	list-style-type:none;
	list-style-image:none;
	list-item:none;
	float:left;
	margin:0px;
	padding:0px;
	width:250px;	
}

ul#NewsHome li.SingleEntry{
	width:100%;
	float:left;
	margin:0px 0px 20px 0px;
	padding:0px;
	border-bottom:1px solid #dcddde;
}

ul#NewsHome li ul#NewsInnerList{
	list-style-type:none;
	list-style-image:none;
	list-item:none;
	float:left;
	margin:0px;
	padding:0px;
}

ul#NewsHome li ul#NewsInnerList li{
	float:left;
	width:100%;
	padding:0px;
	margin-bottom:0px;
}

ul#NewsHome li ul#NewsInnerList li.Datum{
	!margin:0px;
}

ul#NewsHome li ul#NewsInnerList li.Datum span{
	float:left;
	padding:0px; 
	margin:0px;
	padding:0px 5px 0px 5px;
	
}

ul#NewsHome li ul#NewsInnerList li.Headline{
	width:98.5%;
	font-size:1.1em;
	padding:0px 5px 0px 5px;
	color:#5c5b5b;
	font-size:1.12em;
	font-weight:bold;
}

ul#NewsHome li ul#NewsInnerList li.Headline a{
	text-decoration:none;
	color:#666;
	font-size:0.9em;
}

ul#NewsHome li ul#NewsInnerList li.Headline a:hover{
	color:#ccc;
}

ul#NewsHome li ul#NewsInnerList li.Headline #NewsDetailLink{
	float:left;
	position:relative;
	width:100%;
	padding:0px; 
	margin:0px;
	margin:5px 0px 4px -10px;
	!margin:5px 0px 10px -5px;
	!padding-bottom:7px;
	font-size:0.95em;
}

ul#NewsHome li ul#NewsInnerList li.Headline #NewsDetailLink a{
	float:right;
	position:relative;
	width:auto;
	text-decoration:none;
	color:#666;
}

ul#NewsHome li ul#NewsInnerList li.Headline #NewsDetailLink a:hover{
	color:#ccc;
}


/*-------------------------*/
/*		News Übersicht			*/

ul#NewsYearsHeadline{
	list-style-type:none;
	list-style-image:none;
	list-item:none;
	display:block;
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:100%;
	font-size:1.15em;
	margin-top:10px;
}

ul#NewsYearsHeadline li{
	width:auto;
	float:left;
	display:block;
	text-align:center;
	background-color:#e6e6e6;
	font-weight:normal;
	padding:auto;
	margin:0px;
	border-left:1px solid #fff;
}

ul#NewsYearsHeadline li a{
	display:block;
	padding:4px 10px 3px 10px;
	margin:0px;
	width:auto;
	color:#858585;
}

ul#NewsYearsHeadline li a:hover{
	background-color:#d9dadc;
	color:#000;
	width:auto;
}

ul#NewsYearsHeadline li.active{
	color:#fff;
	background-color:#c7c8ca;
}

ul#NewsYearsHeadline li.active a{
	color:#fff;
	font-weight:bold;
	font-size:1.2em;
}

ul#NewsYearsHeadline li.first{
	border:none;
}

/*	Newsauflistung => Headline (NewsCollectionHeader)	*/
ul#NewsCollectionHeader{
	list-style-type:none;
	list-style-image:none;
	list-item:none;
	display:block;
	float:left;
	margin:0px;
	padding:0px;
	width:100%;
	font-size:1.25em;
	border-bottom:1px solid #939598;
	background-color:#c7c8ca;
}

ul#NewsCollectionHeader li{
	width:auto;
	float:left;
	margin:0px;
	padding:3px 10px 3px 15px;
	text-align:left;
	font-weight:bold;
	color:#666;
}

ul#NewsCollectionHeader li.Datum{
	width:8%;
	float:left;
	margin:0px 0px 0px 0px;
	padding:3px 0px 3px 5px;
}

ul#NewsCollectionHeader li.News{
	width:8%;
	padding-left:31px;
	!padding-left:7px;
}

/*	News-Lesen-Link in dieser Liste	*/
ul#Newscontents li a{
	text-decoration:underline;
	color:#000;	
}

ul#Newscontents li a:hover{
	text-decoration:none;
	color:#ccc;
}

/*	Newsauflistung => einzlene Headlinezeile (Einzelnews)	*/
ul#Newsheadline{
	list-style-type:none;
	list-style-image:none;
	list-item:none;
	display:block;
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px;	
	width:100%;
	font-size:1em;
	border-bottom:1px solid #939598;
}

/*	Setzt den Style für LineChangeColor	*/
ul#Newsheadline.NoColor{
	background-color:#fff;
}

ul#Newsheadline.Color{
	background-color:#dcddde;
}

/*	Bestimmt das Aussehen des TopLink innerhalb der Auflistung	*/
ul#Newsheadline.TopLink{
	background-color:#939598;
}

ul#Newsheadline.TopLink li{
	float:right;
	font-weight:normal;
}
	

ul#Newsheadline.TopLink a{
	float:right;
	color:#fff;
	padding:0px;
	margin:0px;
}

ul#Newsheadline.TopLink a:hover{
	float:right;
	color:#000;
}

ul#Newsheadline li{
	width:auto;
	float:left;
	margin:3px 0px 3px 0px;
	padding:0px 10px 0px 5px;
	text-align:left;
	font-weight:bold;
}

ul#Newsheadline li a{
	text-decoration:none;
	color:#333;
}

ul#Newsheadline li a:hover{
	color:#666;
}

ul#Newsheadline li.Date{
	width:20%;
	color:#636363;
	font-size:1em;
	font-weight:normal;
}

ul#Newsheadline li.Headline{
	width:74.2%;
	!width:79%;
	color:#7f7f7f;
}

/*	2010-12-09: => empty Cell
ul#Newsheadline li.Download{
	width:17%;
	text-align:right;
	color:#636363;
	border-left:1px solid #fff;
}*/

/*	Link der den Newsteaser der Übersicht beinhaltet als Blockelement	*/
ul#Newsheadline li.Headline a.Teaser{
	text-decoration:none;
	color:#000;
	font-size:0.95em;
	font-style:oblique;
	font-weight:normal;
	margin:5px 0px 5px 0px;
	border-top:1px solid #ccc;
	display:block;
}

ul#Newsheadline li.Headline a.Teaser:hover{
	color:#666;
}

/*-------------------------*/
/*		News Detail-Seite		*/

#NewsContainer{
	width:100%;
	margin-top:20px;
}

#NewsContainer #HeaderWrapper{
	width:100%;
	float:left;
	clear:both;
	position:relative;
	padding:0px;
	border-bottom:1px solid #fff;
	margin-bottom:0px;
}

#NewsContainer ul#Header{
	width:100%;
	list-style-type:none;
	list-style-image:none;
	list-item:none;
	display:block;
	float:left;
	margin:0px;
	padding:0px;
	background-color:#e2e2e2;
}

#NewsContainer ul#Header li{
	float:left;
	margin:0px;
	padding:5px;
}

#NewsContainer ul#Header li.NewsDatum{
	width:13%;
	float:left;
	position:relative;
	color:#7f7f7f;
	font-size:1em;
}

#NewsContainer ul#Header li.Newsheadline{
	width:81%;
	float:left;
	position:relative;
	color:#636363;
	font-weight:bold;
	line-height:1.3em;
	padding-left:10px;
	border-left:1px solid #fff;
	font-size:1.25em;
}

#NewsTeaser{
	padding:5px;
	text-align:justify;
	color:#666;
	background-color:#eaecec;
	/*margin:-5px 0px 0px 0px;
	!margin:0px;
	!padding:5px 5px 5px 5px;*/
	padding:5px;
	margin:0px;
	border-bottom:1px solid #fff;
	font-style:normal;
	font-weight:bold;
	clear:both;
}

#NewsContent{
	padding:5px;
	text-align:justify;
	background-color:#eaecec;
	margin-bottom:0px;
	padding-bottom:10px;
	border-bottom:1px solid #e2e3e3;
}

#NewsContent a{
	color:#333;
	background-color:#ebebec;
}

#NewsContent a:hover{
	color:#333;
	background-color:none;
	text-decoration:underline;
}

/*	Container für die Newsanhänge	*/
#SpecialsContainer{
	position:relative;
	float:left;
	padding:5px;
	text-align:justify;
	color:#666;
	background-color:#e5e7e7;
	margin:0px;
	border-bottom:2px solid #ccc;
}

#SpecialsContainer span.NewsImagesHeadline{
	color:#666;
	font-weight:bold;
	padding-bottom:6px;
}

/* Liste der Bilder für News */
#SpecialsContainer ul#NewsImagesWrapper{
	width:100%;
	list-style-type:none;
	list-style-image:none;
	list-item:none;
	display:block;
	float:left;
	position:relative;
	margin:0px 0px 0px 0px;
	padding:10px 0px 25px 0px;
	!width:98%;
	border-top:1px solid #d6d5d5;
	background-color:#e5e7e7;
}

#SpecialsContainer ul#NewsImagesWrapper li{
	float:left;
	position:relative;
	margin:0px 10px 20px 0px;
	padding:0px;
}

#SpecialsContainer ul#NewsImagesWrapper li.ImageBorder{
	margin:0px 0px 20px 0px;
}

#SpecialsContainer ul#NewsImagesWrapper li a{
	float:left;
	position:relative;
	border:1px solid #ccc;
	padding:0px;
	margin:0px;
}

#SpecialsContainer ul#NewsImagesWrapper li a:hover{
	border:1px solid #000;
}

/*	Liste für die Dateianhänge der News	*/
#SpecialsContainer ul#NewsDocsWrapper{
	width:100%;
	!width:98%;
	list-style-type:none;
	list-style-image:none;
	list-item:none;
	display:block;
	float:left;
	position:relative;
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	border-top:1px solid #d6d5d5;
	background-color:#e5e7e7;
}

#SpecialsContainer ul#NewsDocsWrapper li{
	float:none;
	position:relative;
	clear:both;
	width:100%;
	margin:0px 0px 10px 0px;
	padding:0px;
	display:block;
}

#SpecialsContainer ul#NewsDocsWrapper li.doc{
	background-image:url('../images/misc/download.doc.png');
	background-position:left -1;
	background-repeat:no-repeat;
}

#SpecialsContainer ul#NewsDocsWrapper li.pdf{
	background-image:url('../images/misc/download.pdf.png');
	background-position:left -1;
	background-repeat:no-repeat;
}

#SpecialsContainer ul#NewsDocsWrapper li a{
	float:left;
	position:relative;
	color:#111;
	padding-left:25px;
	word-wrap:break-word;
	width:133px;
	!width:100%;
	display:block;
}

#SpecialsContainer ul#NewsDocsWrapper li a:hover{
	color:#909091;
	text-decoration:underline;
}

/*	Liste für die Dateianhänge der News als Darstellung in der Übersichtsseite	*/
ul#NewsDownloadsWrapper{
	width:100%;
	!width:98%;
	list-style-type:none;
	list-style-image:none;
	list-item:none;
	display:block;
	float:left;
	position:relative;
	margin:0px;
	margin-top:6px;
	padding:0px;
	font-size:0.9em;
}

ul#NewsDownloadsWrapper li{
	float:left;
	position:relative;
	width:100%;
	margin:0px 0px 5px 0px;
	padding:0px;
}

ul#NewsDownloadsWrapper li.doc{
	background-image:url('../images/misc/download.doc.png');
	background-position:left -1;
	background-repeat:no-repeat;
}

ul#NewsDownloadsWrapper li.pdf{
	background-image:url('../images/misc/download.pdf.png');
	background-position:left -1;
	background-repeat:no-repeat;
}

ul#NewsDownloadsWrapper li a{
	float:left;
	position:relative;
	color:#111;
	padding-left:25px;
}

ul#NewsDownloadsWrapper li a:hover{
	color:#b5b3b5;
}

/*	Fusszeile	*/
#NewsFooter{
	width:100%;
	float:left;
	position:relative;
	width:100%;
	margin:0px;
	margin-top:1px;
	padding:5px 0px 5px 0px;
	border-bottom:1px solid #ccc;
	background-color:#e2e2e2;
}

#NewsFooter #Overview{
	float:left;
	position:relative;
}

#NewsFooter #Overview a{
	color:#000;	
	margin:0 0 0 5px;
}

#NewsFooter #Overview a:hover{
	color:#909091;
}

#NewsFooter #Top{
	float:right;
	position:relative;
}

#NewsFooter #Top a{
	color:#000;
	margin:0 5px 0 0;
}

#NewsFooter #Top a:hover{
	color:#909091;
}



/*	Liste für die Anzeige der Servicebulletins	*/
ul#ServiceBulletinsListe{
	list-style-type:none;
	list-style-image:none;
	list-item:none;
	display:block;
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px;	
	width:100%;
	font-size:1em;
	border-bottom:1px solid #939598;
}

/*	Setzt den Style für LineChangeColor	*/
ul#ServiceBulletinsListe.NoColor{
	background-color:#fff;
}

ul#ServiceBulletinsListe.Color{
	background-color:#dcddde;
}

ul#ServiceBulletinsListe li{
	width:auto;
	float:left;
	margin:5px 0px 5px 0px;
	padding:0px 10px 0px 5px;
	text-align:left;
	color:#000;
	font-size:1em;
	font-weight:normal;
}

ul#ServiceBulletinsListe li a{
	text-decoration:none;
	font-weight:bold;
	color:#333;
}

ul#ServiceBulletinsListe li a:hover{
	color:#666;
}

ul#ServiceBulletinsListe li.Manual{
	width:65%;
	float:left;
}

ul#ServiceBulletinsListe li.Datum{
	width:10%;
	float:right;	
}

ul#ServiceBulletinsListe li.Download{
	width:15%;
	float:right;
}